Quantcast
Channel: ClearScript
Viewing all articles
Browse latest Browse all 2297

New Post: US-CERT: Vulnerability in the V8 JavaScript engine...

0
0
There was a recent US-CERT alert in regards to V8 vulnerability found in applications using node.js and io.js, which is followed with updates to those platforms. Brief details of it could be found here: https://www.us-cert.gov/ncas/current-activity/2015/07/06/Security-Updates-Nodejs-and-iojs (read blog links in the article above for more info).

Is this something that ClearScript team is aware of? And if so, is there a preventive measure for it in the ClearScript API or not? I'm not quite sure whether Google's V8 team have had any chance to "fix" it on their side.

Thanks,
Max

Viewing all articles
Browse latest Browse all 2297